module Config.Pages.Debate.Debate.Pages.Cucklist exposing (..)

import Config.Data.Identity
    exposing
        ( pageNames
        , url
        )
import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Cuckery.Helpers exposing (cuckListNumber)
import Config.Pages.Debate.Debate.Types exposing (..)
import Route.Path as Path


debateCuckList =
    let
        name =
            "Cucklist"
    in
    { debateTitle = name
    , debateLink = Path.toString Path.Debate_Cucklist
    , debateCount = cuckListNumber
    , debateImage = formatName name
    , isNewTabLink = False
    , debateDescription = "This page features a list of complete fucking morons who wrote cheques with their mouths that their asses ultimately couldn't cash. Each person included in this list has dodged debating me in some way, shape, or form. Whether it's simply ignoring invitations, or outright refusing to engage, or agreeing to debate and then subsequently withdrawing. All such instances are catalogued here."
    }
