module Config.Pages.Debate.Debate.Pages.Gibberish exposing (..)

import Config.Data.Identity
    exposing
        ( pageNames
        , url
        )
import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Debate.Types exposing (..)
import Config.Pages.Debate.Gibberish.Helpers exposing (gibberishListNumber)
import Route.Path as Path


debateGibberish =
    let
        name =
            "Gibberish"
    in
    { debateTitle = name
    , debateLink = Path.toString Path.Debate_Gibberish
    , debateCount = gibberishListNumber
    , debateImage = formatName name
    , isNewTabLink = False
    , debateDescription = "This page is specifically for terms and ostensible concepts that I don't have a good reason to believe are understandable from at least one viewpoint. If the clarification of a philosophical term is unsatisfying or unsuccessful, and my interlocutor has exhausted all means of rendering the concept to me, the term ends up here until someone explains to me what the fuck it even means."
    }
