module Config.Pages.Interviews.Episodes.DrShawnBakerPodcast exposing (..)

import Config.Pages.Interviews.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)

drShawnBakerPodcast : Interview
drShawnBakerPodcast =
    let
        name : String
        name =
            "Dr. Shawn Baker Podcast"
    in
    { interviewName = name
    , interviewImage = formatName name
    , interviewSocial = "https://x.com/SBakerMD"
    , interviewAppearances =
        [ { appearanceTitle = "He, Wants Wildlife To Not Exist So They Don’t Eat Each Other"
          , appearanceEpisode = "?"
          , appearanceLink = "https://podcast.carnivore.diet/ethical-vegan-logical-he-wants-wildlife-to-not-exist-so-they-dont-eat-each-other-1-hr-waste"
          , appearanceExperience = 0
          , appearanceYear = "November 30th, 2023"
          , appearanceSubjects =
                [ { subject = "Shawn contradicting himself." }
                , { subject = "Shawn strawmanning me." }
                , { subject = "Shawn just generally being a weak little bitch." }
                ]
          }
        ]
    }
