module Config.Pages.Debate.Cuckery.CuckList.RobMeijer exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckRobMeijer : Cuck
cuckRobMeijer =
    let
        name : String
        name =
            "Rob Meijer"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/EngineerDiet"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1435850829051793408?s=20"
          , dodgeDescription = RanAway
          , dodgeProposition = noProposition
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Nothing
          , dodgeNicksDoxasticReason = NoProp
          }
        ]
    }
