module Config.Pages.Interviews.Episodes.FitAndFurious exposing (..)

import Config.Pages.Interviews.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)

fitAndFurious : Interview
fitAndFurious =
    let
        name : String
        name =
            "Fit and Furious"
    in
    { interviewName = name
    , interviewImage = formatName name
    , interviewSocial = "https://x.com/FitAndFuriousND"
    , interviewAppearances =
        [ { appearanceTitle = "Seed Oil Schooling!"
          , appearanceEpisode = "51"
          , appearanceLink = "https://www.youtube.com/watch?v=7I1IJSZIGm0"
          , appearanceExperience = 7
          , appearanceYear = "January 14th, 2022"
          , appearanceSubjects =
                [ { subject = "The story behind the Nutri-Dex." }
                , { subject = "Seed oil consumption and health." }
                , { subject = "Natural diets versus artificial diets." }
                , { subject = "Ethical veganism and Nick's diet." }
                ]
          }
        ]
    }
